#container, .cwidth { width:1100px; }
#content { width:770px; }
.content-width { width:770px; }
#sidebar { width:280px; }
#sidebar.sidebar2 { width:0px; }
.inside { width:1200px; }
#custom-header-bg { width:1100px; }
.post .wp-caption img { max-width:758px; }
.post .wp-caption { max-width:768px; }
.post .caption-frame img { max-width:762px; }
.caption, .caption-container { background-color:#333333; color:#dff585;  }
.caption a, .caption-container a, #sidebar .caption a { color:#dff585; }
.post .external-image { height: 380px; }.post.thumb .thumbcontent { width:363px; } 
.post.thumb.page-thumb .thumbcontent { width:339px; }
body { font-size:22px; background-color:#1a1818; }
#container { background-color:#000000} .post { font-size:22px; color:#c7c7c5; }
h1,h2,h3,h4,.post .post-title a { font-family: "Arial", Georgia, "Times New Roman", Times, serif; }.blog-title a { font-size:44px; color:#b4bebf; }
.post h1, .slider-h1 { font-size:36px; color:#f5da6e; }
.post .post-title a { font-size:36px; color:#f5da6e; }
.post.thumb h2 a, #sidebar .post.thumb h2 a, .thumbheading a.thumb-link, .thumbheading a.bftl-thumb-link { color:#f5da6e; }
.post.thumb .postimage { border: none; }p.description { color:#00bac7; font-size:20px; }
a { color:#35bdb2; }
#sidebar a { color:#35bdb2; }
ul.navigation li a { color:#05a89a; font-size:24px; }
ul.navigation li.current_page_item > a, ul.navigation li.current-menu-item > a, ul.navigation li.current-cat > a, ul.navigation li.current-menu-parent > a { color:#f6e177; }

#footer-widgets li.widget { width: 245px;  }
#footer { color:#000000; }
#footer a { color:#308df0; }
.pbcontent { width: 798px;  }

ul.navigation.navbarbg, ul.navigation.navbarsep { background-color:#000000; }
ul.navigation.navbarbg li a, ul.navigation.navbarsep li a, ul.navigation.navboxesbg li a { background-color:#000000; }
ul.navigation.navbarbg li a:hover, ul.navigation.navbarsep li a:hover, ul.navigation.navboxesbg li a:hover { background-color:#0fbdae; }

post-title.cufonheading, .post.page h1, post.single.h1 { line-height: 0.9em; }
h1 a:hover { text-decoration:none; }
h2 a:hover { text-decoration:none; }

#sidebar .widgetheading h2, h2.widgettitle { display: block; padding: 3px 0; background: none; font-family: "Arial", Georgia, 'Times New Roman', Times, serif; color:#f5da6e; font-size: 17px; border-bottom: 1px solid #ddd; text-transform:uppercase; letter-spacing:1px; } #content { margin-right:50px; }